Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian: DSA-4511-1: nghttp2 security update

Two vulnerabilities were discovered in the HTTP/2 code of the nghttp2 HTTP server, which could result in denial of service. For the oldstable distribution (stretch), these problems have been fixed Continue Reading — Debian: DSA-4511-1: nghttp2 security update

0

How to Check Ubuntu Version Number [Quick Tip]

If you run Ubuntu, but you’re not certain which Ubuntu version you’re on (or you’ve forgotten because, hey: it happens!) there are a few ways to quickly find out. It’s important to check your Ubuntu […] This post, How to Check Ubuntu Version Number [Quick Tip],...

Follow

Get every new post delivered to your Inbox

Join other followers

Page 1453 of 2989